Bug 1309118 - In the 'AD integration with GSS proxy' procedure, add the package 'gssproxy' to the list of prerequisites
In the 'AD integration with GSS proxy' procedure, add the package 'gssproxy' ...
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs User Guide (Show other bugs)
Unspecified Unspecified
medium Severity high (vote)
: Beta
: 6.2
Assigned To: Brandi
Allison Heslin
Depends On:
  Show dependency treegraph
Reported: 2016-02-16 17:36 EST by Russell Dickenson
Modified: 2016-08-24 06:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-04-27 19:43:03 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Russell Dickenson 2016-02-16 17:36:02 EST
Document URL: https://access.redhat.com/documentation/en-US/Red_Hat_Satellite/6.1/html-single/User_Guide/index.html#sect-Red_Hat_Satellite-User_Guide-AD_direct

Section Number and Name: 20.4. USING ACTIVE DIRECTORY DIRECTLY

Describe the issue: The procedure does not mention the package 'gssproxy' in the list of prerequisites, which results in failure of the desired configuration.

Suggestions for improvement: Add the package 'gssproxy' to the list of prerequisites.

Additional information: This ticket was raised in response to the following Customer Portal discussion: https://access.redhat.com/discussions/2148371
Comment 1 Andrew Dahms 2016-02-19 00:41:26 EST
Assigning to Brandi for review.

Brandi - looks like we need to add the name of the package mentioned above to the list in Step 1. of Procedure 20.4.
Comment 4 Andrew Dahms 2016-04-27 19:43:03 EDT
This content is now live on the Customer Portal.


Note You need to log in before you can comment on or make changes to this bug.